/* ******************* */
/* ARTISTS */
/* ******************* */

.secondary-nav {
  max-width: 116rem;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1.6rem;
  z-index: -999;
}

.secondary-nav-container {
  background-color: #f7f7f7;
  border-left: solid 2px #961b21;
  border-bottom: solid 2px #961b21;
}

.secondary-nav-links:link,
.secondary-nav-links:visited {
  display: inline-block;
  padding: 1.2rem;
  text-decoration: none;
  font-size: 1.6rem;
  color: #0a100d;
  transform: all 0.3s;
}

.secondary-nav-links:hover {
  background-color: #999999;
}

.secondary-nav-links:active {
  background-color: #f7f7f7;
}

.artists-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.artists-grid--img-left {
  grid-column-start: 1;
  grid-column-end: 3;
}
.artists-grid--txt-left {
  grid-column-start: 3;
  grid-column-end: 6;
}

.artist-bio-grid {
  grid-template-columns: repeat(2, 1fr);
}


.artists-card {
  background-color: rgba(255, 255, 255, 1);
}

.artists-txt-cont {
  padding: 3.6rem;
}

.artists-card-title {
  text-align: center;
  font-size: 3.6rem;
  color: #0a100d;
  margin-bottom: 2.4rem;
  text-shadow: 0px 1px 1px;
}


.artists-link-cont {
  background-color: #2F4F4F;
}

.artists-card-title--link:link, 
.artists-card-title--link:visited {
  text-decoration: none;
} 

.artists-card-title--link:hover h2 {
  text-decoration: underline;
  text-decoration-color: #0a100d;
  text-decoration-thickness: 1px;
} 

.artists-link:link,
.artists-link:visited {
  display: inline-block;
  text-decoration: none;
  background-color: #0a100d;
  color: rgb(255, 255, 255);
  width: 100%;
  text-align: center;
  font-size: 3.0rem;
  padding: 1.2rem 0;
  letter-spacing: 0.3rem;
  font-weight: 500;
}

.artists-link:hover {
  opacity: 0.8;
  background-color: #c9252c;
  transition: all 0.2s;
}


/* ******************* */
/* ARTIST PAGE SHARE */
/* ******************* */

.section-marg-bott--artist {
  margin-bottom: 3.2rem;
}

#artist-marg{
  padding: 6.4rem 0 6.4rem 0;
  margin: 0;
}

.artist-imgbox {
  flex-direction: column;
}

.artist-social-cont {
  display: flex;
  gap: 1.8rem;
  background-color: #E5E2DDFF;
  margin-top: 1.6rem;
  border-radius: 4px;
}

.artist-social-link:link,
.artist-social-link:visited {
  display: inline-block;
  text-decoration: none;
  font-size: 1.6rem;
  color: #961B21FF;
  padding: 1rem 0;
  letter-spacing: 2px;
}

.artist-social-link:hover {
  text-decoration: underline;
}

.artist-social-cont a:first-child {
  padding-left: 1.6rem;
}

.artist-social-cont a:last-child {
  padding-right: 1.6rem;
}


.artist-bio p {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.2rem;
  margin-bottom: 1.6rem;
  display: inline-block;
}

.artist-bio p:last-child {
  margin-bottom: 0;
}


/* ******************* */
/* ALBUMS */
/* ******************* */

.section-albums {
  background-color: #d6d5c9;
}

/* ******************* */
/* PORTFOLIO */
/* ******************* */

.portfolio-card {
  background-color: #d6d5c9;
  padding: 2.4rem 2.4rem 2.4rem 2.4rem;
  margin-bottom: 4.8rem;
}

.portfolio-card-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.portfolio-card-title {
  grid-column-start: 2;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-start: 2;
}

.portolio-card-img {
  grid-column-start: 1;
  grid-column-end: 2;
}

.portfolio-img {
  display: inline-block;
  height: 20rem;
}

.portfolio-img--JJ {
  display: inline-block;
  height: 20rem;
}

.portfolio-text {
  grid-column-start: 2;
  grid-column-end: 5;
}

.portfolio-text.incard-pad p {
  margin-bottom: 0;
}

.spotify-player {
  padding: 3.2rem;
}

#spotify-player--JJ {
  padding: 0 3.2rem 3.2rem 3.2rem;
}

.youtube-player {
  display: flex;
  justify-content: center;
  padding: 0 3.2rem 3.2rem 3.2rem;
}

.youtube-player-frame {
  height: 60rem;
  width: 108rem;
}


/* Andrea Salcedo */

.album-title {
  font-size: 3.2rem;
  text-align: center;
  color: #0a100d;
  margin-bottom: 3.2rem;
}

.album-cover {
  grid-column-start: 1;
  grid-column-end: 2;
  padding: .8rem;
}

.album-descr {
  grid-column-start: 2;
  grid-column-end: 6;
}

.test {
  columns: red;
}



/* Cabezas de Cera  */

.artist-nav-container {
  display: flex;
  justify-content: flex-start;
}

.artist-nav-list {
  list-style: none;
  display: flex;
  gap: 1.6rem;
  background-color: #f7f7f7;
  border-bottom: solid 2px #961b21;
  border-radius: 4px;
}

.artist-nav-link:link,
.artist-nav-link:visited {
  display: inline-block;
  text-decoration: none;
  padding: .8rem;
  font-size: 1.6rem;
  transform: all 0.3s;
  color: #555;
}

.section-schedule {
  background-color: #d6d5c9;
}

.cdc-img {
  width: 49.4rem;
  height: auto;
}

.cdc-schedule {
  text-align: center;
  font-size: 2.4rem;
}

.cdc-img-concert {
  margin-top: 1.6rem;
}

.cdc-schedule-cont {
  display: flex;
  flex-direction: column;
  align-items: center;
}


.cdc-date-cont {
  margin-bottom: 1.6rem;
}

.cdc-sch-date {
  font-size: 3.9rem;
  margin: 1.6rem 0;
  text-align: center;
  color: #0a100d;
}

.cdc-sch-venue {
  font-size: 2.8rem;
  letter-spacing: 2px;
  text-align: center;
  color: #0a100d;
}

.cdc-venue-link:link,
.cdc-venue-link:visited {
  display: inline-block;
  color: #fefbf5;
  background-color: #333;
  padding: 1.2rem;
  font-size: 2.2rem;
  text-decoration: none;
  border-radius: 6px;
  transition: all 0.3s;
}

.cdc-venue-link:hover {
  background-color: #999999;;
}

.contact-grid-links.artist-contact {
  border-top: solid 5px #d6d5c9;
}

#contact p {
  text-align: center;
}

